PyuTestMapgen_Path = minetest.get_modpath("pyutest_mapgen")

dofile(PyuTestMapgen_Path.."/api.lua")

dofile(PyuTestMapgen_Path.."/mapgen.lua")
dofile(PyuTestMapgen_Path.."/structures.lua")
dofile(PyuTestMapgen_Path.."/trees.lua")
